/*
Theme Name: The Comment Sense theme
Theme URI: https://creativethemes.com/blocksy/
Template: blocksy
Author: Matthew Pflaum
Author URI: www.thecommentsense.com
Description: Custom child theme for The Comment Sense.
Tags: accessibility-ready,blog,block-patterns,e-commerce,wide-blocks,block-styles,grid-layout,one-column,two-columns,three-columns,four-columns,right-sidebar,left-sidebar,translation-ready,custom-colors,custom-logo,custom-menu,featured-images,footer-widgets,full-width-template,theme-options,threaded-comments
Version: 2.1.49.1784801567
Updated: 2026-07-23 10:12:47

/* ==========================================================
   THE COMMENT SENSE
   Design System
========================================================== */

:root {

    /* Colors */

    --background: #F7F5F2;
    --sidebar: #B8B1A9;
    --text: #362C28;
    --accent: #8C6057;
    --links: #78A1BB;
    --hover: #603140;

    /* Layout */

    --sidebar-width: 270px;
    --content-width: 980px;

    /* Typography */

    --body-font: "Georgia", serif;
    --heading-font: "Helvetica Neue", Arial, sans-serif;

}

/* Reset */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;
}

body{

    background:var(--background);

    color:var(--text);

    font-family:var(--body-font);

    font-size:19px;

    line-height:1.8;

}

a{

    color:var(--links);

    text-decoration:none;

    transition:.25s;

}

a:hover{

    color:var(--hover);

}

h1,h2,h3,h4,h5{

    font-family:var(--heading-font);

    font-weight:700;

    color:var(--text);

}

*/

